Error Message after upgrading to V14

All WYSIWYG Web Builder support issues that are not covered in the forums below.
Forum rules
PLEASE READ THE FORUM RULES BEFORE YOU POST:
viewtopic.php?f=12&t=1901

MUST READ:
http://www.wysiwygwebbuilder.com/getting_started.html
WYSIWYG Web Builder FAQ
Post Reply
treasure
 
 
Posts: 3
Joined: Wed Aug 05, 2015 8:31 am

Error Message after upgrading to V14

Post by treasure » Sat Jun 16, 2018 1:48 pm

I have recently upgraded to version 14 and one of the websites that previously worked fine now gives me a warning in either Chinese or Japanese (can't work out which) with yellow warning triangle with exclamation mark - and the file will not open.
Have used WYSIWYG for many years and this is the first problem I have had.

Any ideas please.

User avatar
Pablo
 
Posts: 12575
Joined: Tue Mar 28, 2006 12:00 pm
Location: Europe
Contact:

Re: Error Message after upgrading to V14

Post by Pablo » Sat Jun 16, 2018 2:41 pm

This is most likely because one or more extensions used by the project are missing.
Without seeing the project it will be difficult to give you any meaningful advise about this.

treasure
 
 
Posts: 3
Joined: Wed Aug 05, 2015 8:31 am

Re: Error Message after upgrading to V14

Post by treasure » Tue Jun 19, 2018 2:10 pm

What's the best way of sending you the project?

User avatar
Pablo
 
Posts: 12575
Joined: Tue Mar 28, 2006 12:00 pm
Location: Europe
Contact:

Re: Error Message after upgrading to V14

Post by Pablo » Tue Jun 19, 2018 2:31 pm

You can sent the project to support@pablosoftwaresolutions.com

treasure
 
 
Posts: 3
Joined: Wed Aug 05, 2015 8:31 am

Re: Error Message after upgrading to V14

Post by treasure » Wed Jun 20, 2018 4:57 am

One thing I have noticed is that it will open fine with Windows 7 but the problem occurs when opening with Windows 10. Don't know if that gives you any clues.

User avatar
Pablo
 
Posts: 12575
Joined: Tue Mar 28, 2006 12:00 pm
Location: Europe
Contact:

Re: Error Message after upgrading to V14

Post by Pablo » Wed Jun 20, 2018 5:59 am

I still think this is related to missing (or corrupt) extensions.

Post Reply

Who is online

Users browsing this forum: No registered users and 8 guests